ISCS#FEP - Bug #879

00line3#000000000000000
09/28/2020 03:40 PM - zhixue wei

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

zhixue wei

3.0.2

Start date: 09/28/2020
Due date: 09/28/2020
% Done: 100%
Estimated time: 2.00 hours
Spent time: 0.00 hour

Description
Related issues:
Related to ISCS#FEP - Bug #915: ehmilll000000000000000000 Resolved 10/16/2020  10/16/2020

History

#1 - 09/28/2020 03:41 PM - zhixue wei

- Status changed from New to In Progress

#2 - 09/28/2020 05:20 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 10/16/2020 04:36 PM - zhixue wei
- Related to Bug #915: ehmil0000000000000000000 added
